Qnap [ OpenMeeting ] [ 5.0.0.0 ] video conferencing, instant messaging, white board,..

QoolBox

Représentant QNAP
2 Janvier 2014
10 577
165
153
50
France
www.qnap.com
logo.png


Source : http://openmeetings.apache.org

Download :

https://www.qnapclub.eu/fr/qpkg/411

Dependencies :

QJDK8

Note :

delivered without Libre office, GhostSCript, ...

About :

Openmeetings provides video conferencing, instant messaging, white board, collaborative document editing and other groupware tools using API functions of the Red5 Streaming Server for Remoting and Streaming.

OpenMeetings is a project of the Apache, the old project website at GoogleCode will receive no updates anymore. The website at Apache is the only place that receives updates.

cut_conference_room.png


cut_private_messages.png


cut_administration_configuration.png


cut_recordings_playback.png
 
Bonjour Stéphane.

Est-ce que cette ancienne version est upgradeable facilement une fois installée ?
 
Bonjour Stéphane,

J'essaie désespérément de faire fonctionner OpenMeetings sur un qnas TS-251B et je ne comprends pas d'où vient mon problème.
J'ai pas mal cherché sur internet mais je n'ai pas trouvé beaucoup de support sur le sujet, c'est pourquoi je me permets de vous contacter ici.

J'ai installé la version 5.0.0.0.3 depuis ce lien https://www.qnapclub.eu/fr/qpkg/411
J'ai installé jdk 11 : https://www.qnapclub.eu/fr/qpkg/682

Quand je lance openmeetings, passé les différentes étapes de configuration, tout fonctionne bien, sauf la camera et le micro.
Pendant la vérification des convertiosseurs etaient OK :
Chemin vers ImageMagick - Ok
Chemin vers FFMPEG - Ok

Une fois dans l'application, quand je clique sur checksetup, j'ai ces deux messages d'erreur:
- Camera/microphone most probably will not work in insecure environment
- enumerateDevices() not supported.

Si je rejoins une salle, j'ai ce message:
- TypeError: Cannot read property 'enumerateDevices' of undefined

Et si je clique sur l'icone webcam ou micro, j'ai ce message:
- Multimedia server is inaccessible


Est-ce que j'ai loupé quelque chose lors de l'installation ? Doit-on installer un autre composant ?

J'ai également testé en installant au préalable ffmpeg 4.4.2, avec même résultat.

Merci pour votre aide.

Cordialement

Manuel
 
je pense que tu dois être en HTTPS

- Camera/microphone most probably will not work in insecure environment
- enumerateDevices() not supported.

et ta camera ne semble pas supporté par l'OS
 
Merci pour le retour :)

J'ai vérifié, je suis bien en http :
http://localhost:5080/openmeetings/

D'aileurs, je ne sais pas comment activer l'accès https sur opentmeetings :(

J'ai testé sur un mobile android, pareil, même erreur.
Alors que le micro et la camera fonctionnent très bien sur Messenger ou autre.

Je me demande vraiment ce que signifie le message d'erreur "Multimedia server is unaccessible".... Je vais chercher.

En tous cas merci

Bonne journée